@charset "UTF-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=Ubuntu);

* {margin: 0; padding: 0; }


/*----------
Blocks
----------*/
/*Pricing table and price blocks*/
.pricing_table {
	line-height: 150%; 
	font-size: 12px; 
	margin: 0 auto; 
	width: 99.6%; 
	max-width: 800px; 
	padding-top: 10px;
	padding-left: 0px;
	margin-top: 30px;
	margin-left: 0px;
	
}

.price_block {
	text-align: center; 
	width: 100%; 
	color: #fff; 
	float: left; 
	list-style-type: none; 
	transition: all 0.25s; 
	position: relative; 
	box-sizing: border-box;
	margin-bottom: 10px; 
	border-bottom: 1px solid transparent; 
	
}

/*Price heads*/
.pricing_table1 h3,
.pricing_table2 h3,
.pricing_table3 h3,
.pricing_table4 h3,
.pricing_table5 h3,
.pricing_table6 h3,
.pricing_table h3 {
	text-transform: uppercase; 
	padding: 5px 0; 
	background: #333;
	background: #<?=$docolor;?>; 
	margin: -10px 0 1px 0;
	color: #ffffff
}

/*Price tags*/
.price1,
.price2,
.price3,
.price4,
.price5,
.price6,
.price {
	display: table; 
	background: #444; 
	width: 100%; 
	height: 70px; 
}
.price_figure {
	font-size: 24px; 
	text-transform: uppercase; 
	vertical-align: middle; 
	display: table-cell;
}
.price_number {
	font-weight: bold; 
	display: block;
}
.price_tenure {
	font-size: 11px; 
}

/*Features*/
.features1,
.features2,
.features3,
.features4,
.features5,
.features6,
.features {
	background: #DEF0F4; 
	color: #000;
}

.features1 li,
.features2 li,
.features3 li,
.features4 li,
.features5 li,
.features6 li,
.features li {
	padding: 8px 15px;
	border-bottom: 1px solid #333; 
	font-size: 14px; 
	list-style-type: none;
	height: 64px;
}

.footer1,
.footer2,
.footer3,
.footer4,
.footer5,
.footer6,
.footer {
	padding: 15px; 
	background: #DEF0F4;
}
.action_button {
	text-decoration: none; 
	color: #fff; 
	font-weight: bold; 
	border-radius: 5px; 
	background: linear-gradient(#666, #222); 
	padding: 5px 20px; 
	font-size: 14px; 
	text-transform: uppercase;
}


.price_block:hover {
	box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
	transform: scale(1.04) translateY(-5px); 
	z-index: 1; 
	border-bottom: 0 none;
}

.price_block:hover .price1,
.price_block:hover .price2,
.price_block:hover .price3,
.price_block:hover .price4,
.price_block:hover .price5,
.price_block:hover .price6,
.price_block:hover .price {
	background:linear-gradient(#DB7224, #F9B84A); 
	box-shadow: inset 0 0 45px 1px #DB7224;
}
.price_block:hover h3 {
	background: #222;
}
.price_block:hover .action_button {
	background: linear-gradient(#F9B84A, #DB7224); 
}


@media only screen and (min-width : 480px) and (max-width : 768px) {
	.price_block {width: 50%;}
	.price_block:nth-child(odd) {border-right: 1px solid transparent;}
	.price_block:nth-child(3) {clear: both;}
	
	.price_block:nth-child(odd):hover {border: 0 none;}
}


@media only screen and (min-width : 768px)
{
	/* change to 25% for 4 columns */
	.price_block {width: 33%;}
	.price_block {border-right: 1px solid transparent; border-bottom: 0 none;}
	.price_block:last-child {border-right: 0 none;}
	
	.price_block:hover {border: 0 none;}
}




.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
	border: 5px solid rgba(255, 255, 255, 0.9);
	border-radius: 5px;
	margin: 7px !important;
	background: rgba(0, 0, 0, 0.05) !important;
	padding: 0 !important;
	text-align: left !important;
	display: block !important;
	
	width: auto !important;
	height: auto !important;
	
	font-size: 10px !important;
	font-style: italic !important;
	text-transform: none !important;
	font-weight: normal !important;
	color: black !important;
}
.skeleton .label {
	font-size: 11px !important;
	font-style: italic !important;
	text-transform: none !important;
	font-weight: normal !important;
	color: white !important;
	border: 0 none !important;
	padding: 5px !important; 
	margin: 0 !important;
	float: none !important;
	text-align: left !important;
	text-shadow: 0 0 1px white;
	background: none !important;
}
.skeleton {
	display: none !important;
	margin: 100px !important;
	clear: both;
}


